{
  "content": [
    {
      "path": "SimObjects/Airplanes/Asobo_B747_8i_Skyways/aircraft.cfg",
      "size": 2061,
      "date": 133360111355189252
    },
    {
      "path": "SimObjects/Airplanes/Asobo_B747_8i_Skyways/MODEL.Skyways/747_8I.xml",
      "size": 14905,
      "date": 132989497574797833
    },
    {
      "path": "SimObjects/Airplanes/Asobo_B747_8i_Skyways/MODEL.Skyways/747_8I_LOD00.bin",
      "size": 59892188,
      "date": 132989497578680086
    },
    {
      "path": "SimObjects/Airplanes/Asobo_B747_8i_Skyways/MODEL.Skyways/747_8I_LOD00.gltf",
      "size": 1210948,
      "date": 132989497578992608
    },
    {
      "path": "SimObjects/Airplanes/Asobo_B747_8i_Skyways/MODEL.Skyways/model.CFG",
      "size": 238,
      "date": 132989497578992608
    },
    {
      "path": "SimObjects/Airplanes/Asobo_B747_8i_Skyways/TEXTURE.Skyways/747_8I_AIRFRAME_BELLYDECAL2_ALBD.PNG.dds",
      "size": 262272,
      "date": 132989606261646532
    },
    {
      "path": "SimObjects/Airplanes/Asobo_B747_8i_Skyways/TEXTURE.Skyways/747_8I_AIRFRAME_BELLYDECAL2_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 132989497579461406
    },
    {
      "path": "SimObjects/Airplanes/Asobo_B747_8i_Skyways/TEXTURE.Skyways/747_8I_AIRFRAME_DOORS_WINDOWS_ALBD.PNG.DDS",
      "size": 22369776,
      "date": 133357657219236796
    },
    {
      "path": "SimObjects/Airplanes/Asobo_B747_8i_Skyways/TEXTURE.Skyways/747_8I_AIRFRAME_DOORS_WINDOWS_ALBD.PNG.DDS.json",
      "size": 119,
      "date": 133357657219567652
    },
    {
      "path": "SimObjects/Airplanes/Asobo_B747_8i_Skyways/TEXTURE.Skyways/747_8I_AIRFRAME_ENGINEBODY0_ALBD.PNG.DDS",
      "size": 4194432,
      "date": 133360353420769135
    },
    {
      "path": "SimObjects/Airplanes/Asobo_B747_8i_Skyways/TEXTURE.Skyways/747_8I_AIRFRAME_ENGINEBODY0_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 132989497579930171
    },
    {
      "path": "SimObjects/Airplanes/Asobo_B747_8i_Skyways/TEXTURE.Skyways/747_8I_AIRFRAME_ENGINEBODY_ALBD.PNG.DDS",
      "size": 4194432,
      "date": 133360352653566648
    },
    {
      "path": "SimObjects/Airplanes/Asobo_B747_8i_Skyways/TEXTURE.Skyways/747_8I_AIRFRAME_ENGINEBODY_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 132989497580398957
    },
    {
      "path": "SimObjects/Airplanes/Asobo_B747_8i_Skyways/TEXTURE.Skyways/747_8I_AIRFRAME_FUSELAGE_ALBD.PNG.DDS",
      "size": 16777344,
      "date": 132989606687474708
    },
    {
      "path": "SimObjects/Airplanes/Asobo_B747_8i_Skyways/TEXTURE.Skyways/747_8I_AIRFRAME_FUSELAGE_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 132989497581492773
    },
    {
      "path": "SimObjects/Airplanes/Asobo_B747_8i_Skyways/TEXTURE.Skyways/747_8I_AIRFRAME_LIVERY2_ALBD.PNG.DDS",
      "size": 262272,
      "date": 132989607015539223
    },
    {
      "path": "SimObjects/Airplanes/Asobo_B747_8i_Skyways/TEXTURE.Skyways/747_8I_AIRFRAME_LIVERY2_ALBD.PNG.DDS.json",
      "size": 119,
      "date": 132989497581805297
    },
    {
      "path": "SimObjects/Airplanes/Asobo_B747_8i_Skyways/TEXTURE.Skyways/747_8I_AIRFRAME_LIVERY_ALBD.PNG.DDS",
      "size": 4194432,
      "date": 132989606839848782
    },
    {
      "path": "SimObjects/Airplanes/Asobo_B747_8i_Skyways/TEXTURE.Skyways/747_8I_AIRFRAME_LIVERY_ALBD.PNG.DDS.json",
      "size": 119,
      "date": 132989497582274081
    },
    {
      "path": "SimObjects/Airplanes/Asobo_B747_8i_Skyways/TEXTURE.Skyways/747_8I_AIRFRAME_MMCLIVERY_ALBD.PNG.DDS",
      "size": 67108992,
      "date": 133360156552048029
    },
    {
      "path": "SimObjects/Airplanes/Asobo_B747_8i_Skyways/TEXTURE.Skyways/747_8I_AIRFRAME_MMCLIVERY_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 132989497583211640
    },
    {
      "path": "SimObjects/Airplanes/Asobo_B747_8i_Skyways/TEXTURE.Skyways/747_8I_AIRFRAME_PORTS_ALBD.PNG.DDS",
      "size": 5592560,
      "date": 133357657234537404
    },
    {
      "path": "SimObjects/Airplanes/Asobo_B747_8i_Skyways/TEXTURE.Skyways/747_8I_AIRFRAME_PORTS_ALBD.PNG.DDS.json",
      "size": 119,
      "date": 133357657234737733
    },
    {
      "path": "SimObjects/Airplanes/Asobo_B747_8i_Skyways/TEXTURE.Skyways/747_8I_AIRFRAME_WING_ALBD.PNG.DDS",
      "size": 4194432,
      "date": 132989607449917072
    },
    {
      "path": "SimObjects/Airplanes/Asobo_B747_8i_Skyways/TEXTURE.Skyways/747_8I_AIRFRAME_WING_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 132989497583726504
    },
    {
      "path": "SimObjects/Airplanes/Asobo_B747_8i_Skyways/TEXTURE.Skyways/B747_COCKPIT_MAIN_PANEL_ALBD.PNG.DDS",
      "size": 4194432,
      "date": 132989607574981414
    },
    {
      "path": "SimObjects/Airplanes/Asobo_B747_8i_Skyways/TEXTURE.Skyways/B747_COCKPIT_MAIN_PANEL_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 132989497584351529
    },
    {
      "path": "SimObjects/Airplanes/Asobo_B747_8i_Skyways/TEXTURE.Skyways/texture.CFG",
      "size": 319,
      "date": 132989497584507801
    },
    {
      "path": "SimObjects/Airplanes/Asobo_B747_8i_Skyways/TEXTURE.Skyways/thumbnail.jpg",
      "size": 258654,
      "date": 133360366436124932
    },
    {
      "path": "SimObjects/Airplanes/Asobo_B747_8i_Skyways/TEXTURE.Skyways/thumbnail_small.jpg",
      "size": 99808,
      "date": 133360366626725771
    }
  ]
}